Subject: New Reply Received - Store information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 08:07:27 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Store information  Ticket comment <div dir="ltr">Hi, <div><br></div>
<div>thanks for your email. </div>
<div>
<br>I do not have the receipt of the payment. My mother in law was the one who was paying. I was standing next to her during the payment process and I do remember that cashier swiped-moved the card somewhere near the terminal after failed payment. <br><br>I can provide you with following details:</div>
<div><br></div>
<div>- name: Juraj Svincak</div>
<div>- name of mother on law - Maria Strbikova</div>
<div>- phone: 00 421 904 654 225</div>
<div>- estimated time: approx. 12:10</div>
<div>- date - Thursday 23.2.2023</div>
<div>- place- Grand shopping mall Salalah - Oman</div>
<div><br></div>
<div>I do not require any action from you, I want to point out that that there is a huge risk that employee of the store is participating in fraud activities. </div>
<div><br></div>
<div>Once again, all you can to do is to check your internal camera surveillance system and find out what cashier was doing with the card. </div>
<div><br></div>
<div>Best regards, </div>
<div>
<br>Juraj Svincak</div>
<div>Slovakia</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">čt 2. 3. 2023 v 4:47 odesílatel Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; napsal:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Juraj,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please provide us with you full name, mobile number and the invoice so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5774844